# Interface PfvManagerFactoryInterface<T, U>

#### Type Parameters

- #### T

- #### U

#### Hierarchy

- PfvManagerFactoryInterface

#### Implemented by

- AssemblyPfvManagerFactory
- MsaPfvManagerFactory

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:21

#####
Index

### Methods

getPfvManager

## Methods

### getPfvManager

- getPfvManager(config): PfvManagerInterface

- #### Parameters

  - ##### config: T & PfvManagerFactoryConfigInterface<U>

  #### Returns PfvManagerInterface

  - Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:22

Generated using TypeDoc